/* VERTICAL FREESTYLE MENU LAYOUT */

.listmenu_v, .listmenu_v ul {
margin: 0;
padding: 0;
width: 150px;
list-style: none;
}

.listmenu_v ul {
display: none;
position: absolute;
top: -1px;
left: 148px;
}

.listmenu_v li {
position: relative;
background: #E5D4D6;
border: 1px solid #74010A;
margin-bottom: -1px;
}

.listmenu_v ul>li:last-child {
margin-bottom: 1px; /* Mozilla fix */
}

.listmenu_v a {
display: block;
padding: 5px;
text-decoration: none;
font-weight:bold;
color:#696969;
}

.listmenu_v a:hover, .listmenu_v a.highlighted:hover, .listmenu_v a:focus {
background-color: #D5BABD;
}

.listmenu_v a.highlighted {
background-color: #D5BABD;
}

.listmenu_v a .subind {
float: right;
}

/*
HACKS: IE/Win:
A small height on <li> and <a> tags and floating prevents gaps in menu.
* html affects <=IE6 and *:first-child+html affects IE7.
You may want to move these to browser-specific style sheets.
*/
*:first-child+html .listmenu_v li {
float: left;
width: 100%;
}

* html .listmenu_v li {
float: left;
height: 1%;
}
* html .listmenu_v a {
height: 1%;
}
/* End Hacks */